body{font-size:16px;font-weight:400;line-height:24px;letter-spacing:1px;font-style:normal;height:100%;font-family:'lato', sans-serif;color:#555;}
html,
body{height:100%;}
h1,
h2,
h3,
h4,
h5,
h6 {
    color: #333;
    font-family: "lato", sans-serif;
    font-weight: 700;
    text-transform: uppercase;
}
a {
    font-family: "lato", sans-serif;
    text-decoration: none;
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
}
p {
    line-height: 25px;
}
a:hover {
    text-decoration: none;
}
a:focus {
    outline: none;
    text-decoration: none;
}
ul,
li{margin:0;padding:0;}
fieldset{border:0 none;margin:0 auto;padding:0;}
.no-padding{padding:0;}
.p-top-70{padding-top:70px;}
.m-bottom-40{margin-bottom:40px;}
.p-bottom-40{padding-bottom:40px;}
.m-top-30{margin-top:30px}
.preloader{background:rgba(52, 199, 199, 0.79);bottom:0;left:0;position:fixed;right:0;top:0;z-index:99999;}
.status-mes{width:45px;height:45px;position:absolute;top:50%;left:50%;margin:-22px 0 0 -22px;font-size:10px;text-indent:-12345px;border-top:8px solid #222;border-right:8px solid #222;border-bottom:8px solid #222;border-left:8px solid #fff;border-radius:50%;-webkit-animation:spinner 1000ms infinite linear;animation:spinner 1000ms infinite linear;z-index:10000;}
@-webkit-keyframes spinner{0%{-webkit-transform:rotate(0deg);transform:rotate(0deg);}
    100%{-webkit-transform:rotate(360deg);transform:rotate(360deg);}
}
@keyframes spinner{0%{-webkit-transform:rotate(0deg);transform:rotate(0deg);}
    100%{-webkit-transform:rotate(360deg);transform:rotate(360deg);}
}
.no-padding {
    padding: 0;
}
.p-top-70 {
    padding-top: 70px;
}
.m-bottom-40 {
    margin-bottom: 40px;
}
.p-bottom-40 {
    padding-bottom: 40px;
}
.m-top-30 {
    margin-top: 30px
}
/*Start Preloder*/

.preloader {
    background: rgba(52, 199, 199, 0.81);
    bottom: 0;
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
    z-index: 99999;
}
.status-mes {
    width: 45px;
    height: 45px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -22px 0 0 -22px;
    font-size: 10px;
    text-indent: -12345px;
    border-top: 8px solid #fff;
    border-right: 8px solid #fff;
    border-bottom: 8px solid #fff;
    border-left: 8px solid #34c7c7;
    border-radius: 50%;
    -webkit-animation: spinner 1000ms infinite linear;
    animation: spinner 1000ms infinite linear;
    z-index: 10000;
}
@-webkit-keyframes spinner {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}
@keyframes spinner {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}
/*End Preloder*/
/*Start Scroll To Top */

.scrollup {
    background: #34c7c7 none repeat scroll 0 0;
    border-radius: 50%;
    bottom: 30px;
    color: #fff;
    cursor: pointer;
    float: right;
    font-size: 25px;
    height: 45px;
    line-height: 40px;
    position: fixed;
    right: 30px;
    text-align: center;
    width: 45px;
    z-index: 9;
}
/*End Scroll To Top */
/*Start Section Title*/

.section-title {
    margin-bottom: 60px;
    text-align: center;
}
.section-title h2 {
    font-size: 30px;
    font-weight: 600;
    padding-bottom: 15px;
    position: relative;
}
.section-padding {
    padding: 70px 0;
}
.gray-bg {
    background: #f6f6f6;
}
.white-bg {
    background: #fff;
}
a:focus,
a:hover {
    color: #fff;
}
/*End Section Title*/
/*==================================
02. Start Header Area
==================================*/
/*Start Main Menu*/

.main-menu .navbar-nav > li > a {
    color: #fff;
    font-size: 12px;
    font-weight: 600;
    letter-spacing: 1px;
    padding: 30px 15px;
    text-transform: uppercase;
    transition: .3s;
    -webkit-transition: .3s;
}
.navbar {
    border: none;
    margin-bottom: 0;
}
.logo > a {
    color: #fff;
    font-size: 22px;
    font-weight: 600;
    letter-spacing: 2px;
    text-transform: uppercase;
    transition: .3s;
    -webkit-transition: .3s;

}
.logo > img {
    width: 130px;
    height: auto;
    transition: .3s;
    -webkit-transition: .3s;
    content: url("assets/img/greyLogo.png");
}

.logo {
    padding-top: 29px;
}
.nav li a:hover,
.nav li a:focus{background:none;color:#28E0B2;}
.fixed-menu-bg .navbar-nav li a:hover,
.fixed-menu-bg .navbar-nav li.active a {
    color: #28E0B2;
    -webkit-transition: .3s;
    transition: .3s;
}
.header-top-area {
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 999;
    position: fixed;
}
.fixed-menu-bg .logo {
    padding-top: 18px;
    transition: .3s;
    -webkit-transition: .3s;
}
.fixed-menu-bg .main-menu .navbar-nav li a {
    padding: 20px 15px;
    transition: .3s;
    -webkit-transition: .3s
}
.fixed-menu-bg .main-menu .navbar-nav li.active a {
    color: #34c7c7;
    transition: .3s;
    -webkit-transition: .3s;
}
.fixed-menu-bg {
    background: #fff none repeat scroll 0 0;
    box-shadow: 0 3px 4.7px 0.3px rgba(0, 0, 0, 0.24)
}
.fixed-menu-bg .main-menu .navbar-nav > li > a {
    color: #333;
}
.fixed-menu-bg .logo > img {
    color: #34c7c7;
    content: url("assets/img/blackLogo.png");
}
.fixed-menu-bg .main-menu .navbar-nav > li > a:hover {
    color: #34c7c7;
    transition: .3s;
    -webkit-transition: .3s;
}
/*Start Slider Area*/

.welcome-header-area,
.welcome-slider-area,
.welcome-header-area,
.welcome-slider-area div{height:100%;}
.welcome-header-area div.single-slide-item-table-cell,
.welcome-header-area div.single-slide-item-table-cell div {
    height: auto;
}
.single-slide-item-table-cell {
    display: table-cell;
    text-align: center;
    vertical-align: middle;
}
.single-slide-item-table {
    display: table;
    width: 100%;
}
.single-slide-item {
    position: relative;
    z-index: -1;
}
.single-slide-item::after {
    background: rgba(0, 0, 0, 0.6) none repeat scroll 0 0;
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: -1;
}
.welcome-youtube-video-area h2,
.home-welcome-text h2,
.home-welcome-text h1,
.single-slide-item h2{color:#fff;font-size:60px;font-weight:900;letter-spacing:3px;}
.welcome-youtube-video-area p,
.home-welcome-text p,
.single-slide-item p {
    color: #fff;
    font-size: 16px;
    font-weight: 500;
    letter-spacing: 2px;
    line-height: 28px;
    text-transform: lowercase;
}
a.slide-btn {
    background: #34c7c7 none repeat scroll 0 0;
    border-radius: 4px;
    color: #fff;
    display: inline-block;
    font-size: 13px;
    letter-spacing: 2px;
    margin: 15px 5px 0;
    padding: 12px 15px;
    text-transform: uppercase;
    width: 150px;
}
.welcome-control {
    background: #34c7c7 none repeat scroll 0 0;
    border-radius: 4px;
    color: #fff;
    font-size: 25px;
    height: 45px;
    left: 30px;
    line-height: 45px;
    margin-top: -50px;
    padding-left: 0;
    position: absolute;
    text-align: center;
    top: 50%;
    width: 40px;
    z-index: 30;
}
.right.welcome-control {
    left: auto;
    right: 30px;
}
.slide-1 {
    background: url(assets/img/slider/6.jpg);
    background-size: cover;
}
.slide-2 {
    background: url(assets/img/slider/9.jpeg);
    background-size: cover;
}
.slide-3 {
    background: url(assets/img/slider/7.jpg);
    background-size: cover;
}
.carousel-fade .carousel-inner .item {
    -webkit-transition-property: opacity;
    transition-property: opacity;
}
.carousel-fade .carousel-inner .item,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right{opacity:0;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";}
.carousel-fade .carousel-inner .active,
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right{opacity:1;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";}
.carousel-fade .carousel-inner .next,
.carousel-fade .carousel-inner .prev,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
    left: 0;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}
.carousel-fade .carousel-control {
    z-index: 2;
}
/*==================================
Start Welcome Image area
==================================*/

.welcome-parallax-area {
    background: rgba(0, 0, 0, 0) url("assets/img/bg/parallax-bg.jpg") repeat scroll center center / cover;
    position: relative;
    z-index: 1;
    height: 100%;
}
.welcome-parallax-area:after {
    background: rgba(0, 0, 0, 0.8) none repeat scroll 0 0;
    content: "";
    height: 100%;
    left: 0;
    opacity: 0.6;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: -1;
}
.display-table {
    display: table;
    height: 100%;
    width: 100%;
}
.display-table-cell {
    display: table-cell;
    vertical-align: middle;
}
/*==================================
Start Youtube Video area
==================================*/

.welcome-youtube-video-area {
    height: 100%;
    position: relative;
    z-index: 1;
}
.welcome-youtube-video-area:after {
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    position: absolute;
    background: rgba(0, 0, 0, 0.3) none repeat scroll 0 0;
    content: "";
    z-index: -1;
}
/*==================================
Start Text Effect area
==================================*/

.welcome-texteffect-area {
    background: rgba(0, 0, 0, 0) url("assets/img/bg/text-effect.jpg") repeat scroll 0 0;
    height: 100%;
    position: relative;
    z-index: 1;
}
.welcome-texteffect-area:after {
    background: rgba(0, 0, 0, 0.6) none repeat scroll 0 0;
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: -1;
}
/*==================================
Start Comming Soon Area
==================================*/

.welcome-commingsoon-area {
    background: rgba(0, 0, 0, 0) url("assets/img/bg/comming-soon.jpg") repeat scroll center center / cover;
    height: 100%;
    position: relative;
    z-index: 1;
}
.welcome-commingsoon-area:after {
    background: rgba(0, 0, 0, 0.6) none repeat scroll 0 0;
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: -1;
}
#timer {
    margin: 0;
    padding: 0;
    color: #34c7c7;
    text-align: center;
    font-weight: 700;
    width: 100%;
}
p.time-text {
    padding: 25px 0px 10px 0px;
    font-size: 14px;
    margin-bottom: 10px;
}
.countdown_row {
    display: block;
}
.countdown_section {
    color: #34c7c7;
    text-align: center;
    text-transform: capitalize;
    display: inline-block;
    padding: 30px 40px;
    line-height: 12px;
    position: relative;
    background: rgba(0, 0, 0, .6);
    margin-top: 10px;
    margin-bottom: 10px;
}
.countdown_amount {
    color: #fff;
    display: block;
    font-size: 40px;
    font-weight: 500;
    letter-spacing: normal;
    line-height: 50px;
    font-weight: 700;
}
.countdown_period {
    display: block;
    font-size: 13px;
    font-weight: 400;
    text-align: center;
    text-transform: uppercase;
    padding: 5px 0;
    letter-spacing: 2px;
}
/*==================================
03. Start About Us Area
==================================*/

.about-text > h2 {
  font-size: 20px;
  font-weight: 700;
  margin-top: 0;
}
.read-more {
  background: #34c7c7 none repeat scroll 0 0;
  border-radius: 4px;
  color: #fff;
  display: inline-block;
  font-size: 12px;
  margin-top: 10px;
  padding: 6px 18px;
  text-align: center;
  text-transform: uppercase;
}
.about-text > p {
    line-height: 26px;
}
/*==================================
04. Start Complate Project Area
==================================*/

.complate-project-area {
    background: rgba(0, 0, 0, 0) url("assets/img/bg/complete-projects.jpg") repeat scroll center center / cover;
    position: relative;
    z-index: 1;
}
.complate-project-area:after {
    background: rgba(0, 0, 0, 0.7) none repeat scroll 0 0;
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: -1;
}
div.cp-icon {
    background: #34c7c7 none repeat scroll 0 0;
    border-radius: 50%;
    color: #fff;
    font-size: 30px;
    height: 80px;
    line-height: 80px;
    margin: 0 auto;
    text-align: center;
    width: 80px;
}
h2.counter-number {
    color: #fff;
    margin-bottom: 20px;
    margin-top: 30px;
    letter-spacing: 2px;
}
.single-complate-project h6 {
    color: #f5f5f5;
    font-size: 16px;
    font-weight: 500;
    letter-spacing: 2px;
    text-transform: uppercase;
}
/*==================================
05. Start Services Area
==================================*/

.our-services-area {
    padding-top: 70px;
    padding-bottom: 40px;
}
.single-service {
    background: #fff none repeat scroll 0 0;
    padding: 30px;
    text-align: center;
    margin-bottom: 30px;
    border-radius: 4px;
    cursor: default;
}
.single-service:hover {
    box-shadow: 0 20px 40px 2px rgba(0, 0, 0, 0.2);
    transition: .3s;
    -webkit-transition: .3s;
}
.sevice-content > h2 {
    font-size: 14px;
    margin-bottom: 20px;
    margin-top: 15px;
}
.sevice-content > h2:hover {
    color: #34c7c7;
    transition: .3s;
    -webkit-transition: .3s;
}
.service-icon i.fa {
    color: #34c7c7;
    font-size: 30px;
    line-height: 70px;
}
/*==================================
06. Start Our Skrill Area
==================================*/

.our-skrill-area {
    background: rgba(0, 0, 0, 0) url("assets/img/bg/skrill.jpg") repeat scroll center center / cover;
    position: relative;
    z-index: 1;
}
.our-skrill-area:after {
    background: rgba(0, 0, 0, 0.7) none repeat scroll 0 0;
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: -1;
}
.skrill-text h3 {
    color: #fff;
    font-size: 22px;
    font-weight: 600;
    line-height: 33px;
}
.skrill-text span {
    color: #34c7c7;
}
.skrill-text p {
    color: #fff;
    line-height: 24px;
    margin-top: 30px;
}
.progress-bar-text > span {
    float: right;
}
.progress-bar-text {
    color: #fff;
    font-size: 14px;
    font-weight: 700;
    line-height: 16px;
    text-transform: uppercase;
}
.progress-bar {
    background: #525050;
    box-shadow: 0 0 0;
    height: 8px;
    margin: 0 0 30px;
    position: relative;
    width: 100%;
}
.progress-bar > span {
    background: #a9bb48;
    display: block;
    height: 100%;
}
.sky-line {
    background: #34c7c7;
    height: 2px;
    margin-left: auto;
    margin-right: auto;
    position: absolute;
    width: 120px;
}
/*==================================
07. Start Team Member Area
==================================*/

.single-team {
    padding: 10px;
    position: relative;
}
.single-team .inner-box {
    display: block;
    position: relative;
    text-align: center;
}
.single-team .inner-box .team-image-box {
    background: #fafafa none repeat scroll 0 0;
    display: block;
    overflow: hidden;
    position: relative;
}
.single-team .inner-box .team-image-box img {
    display: inline-block;
    max-width: 100%;
    width: auto;
}
.single-team .overlay-box {
    background: rgba(0, 0, 0, 0.6) none repeat scroll 0 0;
    color: #ffffff;
    height: 100%;
    left: 0;
    padding: 15px;
    position: absolute;
    text-align: center;
    top: 100%;
    transition: all 700ms ease 0s;
    width: 100%;
}
.single-team:hover .overlay-box {
    top: 0;
}
.single-team .overlay-box .social-links {
    left: 0;
    margin-top: -18px;
    position: absolute;
    top: 50%;
    width: 100%;
}
.single-team .overlay-box .social-links li {
    display: inline-block;
    margin: 0 4px;
    position: relative;
}
.single-team .overlay-box .social-links li a {
    border: 1px solid #ffffff;
    border-radius: 50%;
    color: #ffffff;
    display: block;
    height: 36px;
    line-height: 34px;
    text-align: center;
    transition: all 300ms ease 0s;
    width: 36px;
}
.single-team .overlay-box .social-links li a:hover {
    background: #34c7c7;
    border-color: #34c7c7;
    color: #fff;
}
.single-team .team-details {
    border-bottom: 2px solid #f1f1f1;
    border-left: 2px solid #f1f1f1;
    border-right: 2px solid #f1f1f1;
    padding-bottom: 10px;
    padding-top: 10px;
    position: relative;
}
.single-team .team-details h4 {
    color: #222222;
    font-family: "lato", sans-serif;
    font-size: 16px;
    font-weight: 700;
    line-height: 1.5em;
    text-transform: capitalize;
    margin-bottom: 0;
}
.single-team .team-details .team-title-info {
    line-height: 2em;
    margin-bottom: 5px;
    text-transform: capitalize;
}
div.line {
    background: #34c7c7 none repeat scroll 0 0;
    height: 2px;
    margin-left: auto;
    margin-right: auto;
    width: 50px;
}
.team-details > p {
    margin-top: 13px;
    padding: 0 20px;
}
/*==================================
08. Start Welcome Video Area
==================================*/

.welcome-video-area {
    background: rgba(0, 0, 0, 0) url("assets/img/bg/video-bg.jpg") repeat scroll center center / cover;
    position: relative;
    z-index: 1;
    padding: 150px 0;
}
.welcome-video-area:after {
    background: rgba(0, 0, 0, 0.7) none repeat scroll 0 0;
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: -1;
}
.video-area-text h2 {
    color: #fff;
}
.video-area-text a {
    background: #34c7c7;
    border-radius: 50%;
    color: #fff;
    display: inline-block;
    height: 45px;
    line-height: 45px;
    padding-left: 3px;
    text-align: center;
    width: 45px;
}
/*==================================
09. Start Portfolio Area
==================================*/

.portfolio-items-inner .mix {
    display: none;
}
ul.filter-list li {
    border-bottom: 2px solid transparent;
    cursor: pointer;
    display: inline-block;
    font-size: 12px;
    font-weight: 600;
    letter-spacing: 2px;
    margin-left: 15px;
    padding: 8px 5px;
    position: relative;
    text-transform: uppercase;
    transition: all 0.3s ease 0s;
}
ul.filter-list li.active {
    border-bottom: 2px solid #34c7c7;
    transition: >3s;
}
.single-portfolio-item {
    margin-top: 30px;
    position: relative;
}
.single-portfolio-item figure {
    background: #fff none repeat scroll 0 0;
    cursor: pointer;
    float: left;
    height: auto;
    margin: 10px 1%;
    overflow: hidden;
    position: relative;
    text-align: center;
}
.single-portfolio-item figure img {
    display: block;
    max-width: 100%;
    min-height: 100%;
    position: relative;
}
.single-portfolio-item figure figcaption {
    align-items: center;
    backface-visibility: hidden;
    color: #fff;
    display: flex;
    font-size: 1.25em;
    justify-content: center;
    padding: 20px;
    text-transform: uppercase;
}
.single-portfolio-item figure figcaption::before,
.single-portfolio-item figure figcaption::after{pointer-events:none;}
.single-portfolio-item figure figcaption,
.single-portfolio-item figure figcaption > a{height:100%;left:0;position:absolute;top:0;width:100%;}
.single-portfolio-item figure figcaption > a{font-size:0;opacity:0;text-indent:200%;white-space:nowrap;z-index:1000;}
.single-portfolio-item figure h2{font-weight:300;}
.single-portfolio-item figure h2 span{font-weight:800;}
.single-portfolio-item figure h2,
.single-portfolio-item figure p{margin:0;}
.single-portfolio-item figure p{font-size:68.5%;letter-spacing:1px;}
figure.effect-bubba img{transition:opacity 0.75s ease 0s;}
figure.effect-bubba:hover img{}
figure.effect-bubba img{transform:scale(1.15);transition:opacity 0.75s ease 0s, transform 0.35s ease 0s;width:100%;}
figure.effect-bubba:hover img{opacity:0.5;transform:scale(1);}
figure.effect-bubba figcaption::before,
figure.effect-bubba figcaption::after {
    bottom: 20px;
    content: "";
    left: 20px;
    opacity: 0;
    position: absolute;
    right: 20px;
    top: 20px;
    transition: opacity 0.75s ease 0s, transform 0.35s ease 0s;
}
figure.effect-bubba figcaption::before {
    border-bottom: 2px solid #34c7c7;
    border-top: 2px solid #34c7c7;
    transform: scale(0, 1);
}
figure.effect-bubba figcaption::after {
    border-left: 2px solid #34c7c7;
    border-right: 2px solid #34c7c7;
    transform: scale(1, 0);
}
figure.effect-bubba h2 {
    padding-top: 30%;
    transform: translate3d(0px, -20px, 0px);
    transition: transform 0.35s ease 0s;
}
figure.effect-bubba p {
    opacity: 0;
    padding: 8px 2.5em 20px;
    transform: translate3d(0px, 20px, 0px);
    transition: opacity 0.35s ease 0s, transform 0.35s ease 0s;
}
figure.effect-bubba:hover figcaption::before,
figure.effect-bubba:hover figcaption::after{opacity:1;transform:scale(1);}
.our-portfolio-area figure.effect-bubba:hover h2,
figure.effect-bubba:hover p {
    opacity: 1;
    transform: translate3d(0px, 0px, 0px);
}
.our-portfolio-area figure.effect-julia img {
    height: auto;
    width: 100%;
}
.our-portfolio-area .single-portfolio-item figure {
    background: #000 none repeat scroll 0 0;
    cursor: pointer;
    float: left;
    height: auto;
    margin: 0;
    overflow: hidden;
    padding: 0;
    position: relative;
    text-align: center;
    width: 100%;
}
.our-portfolio-area figure.effect-bubba h2 {
    color: #ddd;
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 10px;
    opacity: 0;
    padding-top: 20px;
    text-transform: capitalize;
    transition: all 0.7s ease 0s;
}
.our-portfolio-area figure.effect-bubba p {
    font-size: 16px;
    padding: 0 15px;
    text-transform: lowercase;
}
.our-portfolio-area figure.effect-bubba p strong {
    font-size: 16px;
    margin-right: 5px;
    text-transform: uppercase;
}
.our-portfolio-area.item:hover figure.effect-bubba h2 {
    opacity: 1;
    transition: all 0.7s ease 0s;
}
/*==================================
10. Start Testimonial Area
==================================*/

.testi-author-image img {
    border: 2px solid #34c7c7;
    border-radius: 50%;
    margin: 0 auto;
    width: 85px;
}
.testimonail-content > span {
    color: #34c7c7;
    display: inline-block;
    margin-bottom: 15px;
    text-transform: capitalize;
}
.out-client-say {
    background: rgba(0, 0, 0, 0) url("assets/img/bg/testimonial-bg.jpg") repeat scroll center center / cover;
    position: relative;
    z-index: 1;
    background-size: cover;
}
.testimonail-content span#quite {
    color: #ddd;
    font-size: 22px;
}
.testimonail-author img {
    border: 2px solid #34c7c7;
    border-radius: 50%;
    height: 70px;
    width: 70px;
}
.testimonail-author h5 {
    margin-bottom: 5px;
    margin-top: 0;
}
.testimonail-author {
    margin-top: 15px;
    position: relative;
}
.testimonail-author ul li {
    vertical-align: middle;
}
.single-testimonial {
    background: rgba(0,0,0,0.25);
    border-radius: 10px;
    margin: 0 15px;
    padding: 40px;
}
ul.rating {
    color: #ffa800;
    margin-top: 10px;
}
.testimonail-content > p {
    color: #fff;
    margin: 0;
}
ul.list-inline,
ul.list-inline h5 {
    color: #fff;
}
.out-client-say:after {
    background: rgba(0, 0, 0, 0.7) none repeat scroll 0 0;
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: -1;
}
div.white-color h2,
div.white-color p {
    color: #fff;
}
.owl-theme .owl-controls {
    margin-top: 20px;
}
.owl-theme .owl-controls .owl-page span {
    display: block;
    width: 25px;
    height: 6px;
    margin: 5px 7px;
    filter: Alpha(Opacity=50);
    opacity: .5;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    border-radius: 10px;
    background: #34c7c7;
}
/*==================================
11. Start Pricing Table Area
==================================*/

.single-pricing-table.active {
    box-shadow: none;
    position: relative;
}
.single-pricing-table.active:after {
    background: red none repeat scroll 0 0;
    color: #fff;
    content: "New";
    font-size: 14px;
    font-weight: 600;
    left: -1px;
    letter-spacing: 2px;
    margin: 0 auto;
    padding: 5px 10px;
    position: absolute;
    text-align: center;
    text-transform: uppercase;
    top: 31px;
}
.single-pricing-table:hover {
    box-shadow: 0 8px 12px 0 rgba(0, 0, 0, 0.2);
    transition: .5s;
}
.pricing-body li {
    font-weight: 500;
    letter-spacing: 1px;
    list-style: outside none none;
    margin-bottom: 15px;
    text-transform: capitalize;
}
.pricing-body {
    border-bottom: 2px solid #f5f5f5;
}
.single-pricing-table {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #ececec;
    box-shadow: 2px 2px 2px 2px #f4f4f4;
    margin-bottom: 30px;
    padding: 30px 0;
}
.pricing-header {
    border-bottom: 2px solid #f5f5f5;
    margin-bottom: 20px;
}
.pricing-header > h2 {
    font-size: 40px;
    margin-bottom: 15px;
}
.pricing-header > h3 {
    font-size: 22px;
    font-weight: 600;
    margin-top: 0;
    text-transform: uppercase;
}
.pricing-header h6 {
    font-size: 14px;
    letter-spacing: 2px;
    text-transform: capitalize;
}
.pricing-footer .p-btn {
    background: #34c7c7 none repeat scroll 0 0;
    border-radius: 4px;
    color: #fff;
    display: inline-block;
    margin-top: 10px;
    padding: 8px 20px;
    text-align: center;
    text-transform: capitalize;

}
.pricing-footer {
    padding-top: 15px;
}
/*==================================
12. Start Call To Action
==================================*/

.call-to-action-area {
    background: rgba(0, 0, 0, 0) url("assets/img/bg/action-bg.jpg") repeat scroll center top / cover;
    position: relative;
    z-index: 1;
}
.call-to-action-area::after {
    background: rgba(0, 0, 0, 0.4) none repeat scroll 0 0;
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: -1;
}
.call-to-action-text.text-center > h2 {
    color: #fff;
    font-weight: 600;
    letter-spacing: 2px;
    margin-bottom: 15px;
}
.call-to-action-text.text-center > p {
    color: #fff;
}
a.call-btn {
    border: 2px solid #fff;
    color: #fff;
    display: inline-block;
    letter-spacing: 1px;
    margin-top: 10px;
    padding: 8px 20px;
    text-align: center;
    text-transform: capitalize;
    width: 170px;
    border-radius: 4px;
    background: transparent;
    transition: .3s;
}
a.call-btn:hover {
    background-color: #34c7c7;
    border-color: #34c7c7;
    transition: .3s;
}
/*==================================
13. Start Blog Area
==================================*/

.single-blog {
    background: #fff;
}
.single-blog img {
    width: 100%;
}
.single-blog:hover {
    box-shadow: 0 8px 12px 0 rgba(0, 0, 0, 0.2);
    transition: .5s;
}
.single-blog a.b-tite {
    color: #333;
    cursor: pointer;
    display: inline-block;
    font-size: 16px;
    font-weight: 600;
    letter-spacing: 2px;
    margin: 10px 0;
    text-transform: uppercase;
}
.single-blog a:hover {
    color: #34c7c7;
    transition: .3s;
    -webkit-transition: .3s;
}
.single-blog.text-center > p {
    line-height: 24px;
}
div.post-meta {
    margin-top: 15px;
    text-transform: capitalize;
}
a.b-tite{}
ul.post-meta li {
    display: inline-block;
    list-style: outside none none;
}
ul.post-meta li a {
  color: #666;
  font-size: 12px;
  margin-right: 10px;
  text-transform: uppercase;
}
ul.post-meta li a i.fa {
    font-size: 14px;
    margin-right: 5px;
}
ul.post-meta {
    text-align: left;
}
.blog-content {
    padding: 20px;
}
.single-blog a.read-more:hover{background:#34c7c7;color:#fff}
/*==================================
14. Start Contact Us Area
==================================*/

.success {
    background: #34c7c7;
    border-radius: 4px;
    color: #fff;
    font-size: 16px;
    margin: 0 10px 15px;
    padding: 10px;
    text-align: center;
}
.contact-form .form-control {
    background-color: #fff;
    background-image: none;
    border-radius: 4px;
    color: #555;
    display: block;
    font-size: 16px;
    height: 50px;
    letter-spacing: 1px;
    line-height: 1.42857;
    padding-bottom: 6px;
    padding-left: 30px;
    padding-top: 6px;
    position: relative;
    text-transform: capitalize;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    width: 100%;
}
.contact-form .form-control:focus {
    box-shadow: none;
    border-color: #34c7c7;
    transition: .3s;
}
.contact-form form textarea.form-control {
    height: 180px;
    padding-top: 15px;
    resize: none;
    width: 100%;
}
button.contact-btn {
    background: #34c7c7 none repeat scroll 0 0;
    border: medium none;
    border-radius: 4px;
    box-shadow: none;
    color: #fff;
    padding: 10px 20px;
    text-transform: capitalize;
}
span.c-icon {
    font-size: 12px;
    left: 25px;
    position: absolute;
    top: 12px;
    color: #666;
}
.s-address-icon {
    background: #34c7c7 none repeat scroll 0 0;
    border-radius: 50%;
    color: #fff;
    display: inline-block;
    float: left;
    font-size: 22px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    width: 50px;
}
.single-address > p {
    margin-bottom: 0;
    margin-left: 20px;
    display: inline-block;
    line-height: 50px;
    color: #333;
}
.single-address {
    box-shadow: 0 0 2px rgba(0, 0, 0, 0.2);
    margin-bottom: 20px;
    overflow: hidden;
    padding: 10px;
}
/*==================================
15. Start Map
==================================*/

div.map {
    border-top: 1px solid #eee;
    height: 400px;
    max-width: 100%;
    overflow: hidden;
}
/*==================================
16. Start Footer Area
==================================*/

.footer-social-profiles {
    margin-top: 15px;
}
.footer-social-profiles li {
    display: inline-block;
    list-style: outside none none;
    margin: 0 5px;
}
.footer-social-profiles li a {
    background: #34c7c7;
    border-radius: 4px;
    color: #fff;
    display: inline-block;
    height: 40px;
    line-height: 40px;
    margin-bottom: 5px;
    text-align: center;
    width: 40px;
    border-radius: 50%;
}
.rec-single-blog-post img {
    background: #ccc none repeat scroll 0 0;
    float: left;
    overflow: hidden;
    padding: 2px;
    width: 90px;
}
.rec-single-blog-post.m-btm-0 {
    margin-bottom: 0;
}
.rec-content {
    display: inline-block;
    padding-left: 10px;
    color: #fff;
}
.rec-content > p {
    color: #fbfbfb;
    font-size: 14px;
}
.rec-content > a {
    color: #fff;
    cursor: pointer;
    font-size: 14px;
    font-weight: 500;
    margin-bottom: 5px;
    margin-top: 10px;
    text-transform: capitalize;
}
.rec-content > a:hover {
    color: #34c7c7;
    transition: .3s;
    -webkit-transition: .3s;
}
.rec-single-blog-post {
    color: #fff;
    margin-bottom: 30px;
}
.single-footer-wedget > p {
    color: #fff;
}
.single-footer-wedget h4 {
    color: #fff;
    margin-bottom: 20px;
}
.footer-top-area {
    background: #000 none repeat scroll 0 0;
}
.single-footer-wedget {
    margin-bottom: 30px;
}
.footer-s-form input {
    border: medium none;
    border-radius: 4px;
    box-shadow: none;
    color: #666;
    font-size: 14px;
    height: 40px;
    letter-spacing: 1px;
    padding: 5px 15px;
    text-transform: capitalize;
    width: 100%;
}
button.s-btn {
    background: #34c7c7 none repeat scroll 0 0;
    border: medium none;
    border-radius: 4px;
    box-shadow: none;
    color: #fff;
    display: block;
    letter-spacing: 2px;
    margin-top: 10px;
    padding: 8px 20px;
    text-align: center;
    text-transform: capitalize;
}
.footer-s-form > p {
    color: #fff;
    font-weight: 600;
    margin-top: 15px;
    text-transform: capitalize;
}
/*==================================
17. Start Footer Bottom
==================================*/

.footer-bottom-area {
    background: rgba(0, 0, 0, 0) url("assets/img/bg/footer-bg.jpg") repeat scroll center center / cover;
    padding: 30px 0;
    position: relative;
    z-index: 1;
}
.footer-bottom-area:after {
    background: rgba(0, 0, 0, 0.8) none repeat scroll 0 0;
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: -1;
}
p.copy-right-text strong {
    color: #fff;
    font-size: 16px;
    font-weight: 600;
    letter-spacing: 2px;
    margin-right: 5px;
}
p.copy-right-text a {
    color: #34c7c7;
    font-size: 16px;
    letter-spacing: 2px;
    text-transform: capitalize;
}
p.copy-right-text {
    color: #fff;
    font-weight: 600;
    letter-spacing: 2px;
    margin-bottom: 0;
}
/*==================================
Start Single Blog Post
==================================*/

.single-blog-banner {
  background: rgba(0, 0, 0, 0) url("assets/img/bg/single-blog.jpg.html") repeat scroll center top / cover ;
  padding-bottom: 70px;
  padding-top: 150px;
  position: relative;
  z-index: 1;
}
.single-blog-banner:after {
    background: #000 none repeat scroll 0 0;
    content: "";
    height: 100%;
    left: 0;
    opacity: 0.6;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: -1;
}
.single-blog-banner h2 {
    color: #fff;
    font-size: 16px;
    letter-spacing: 2px;
}

.single-blog-post-area {
    background: #fff none repeat scroll 0 0;
}
form.search_form_box input {
    border: 1px solid #ddd;
    box-shadow: none;
    font-size: 16px;
    height: 50px;
    letter-spacing: 1px;
    padding: 0 20px;
    position: relative;
    text-transform: capitalize;
}
.search_form_box > button {
    background: #34c7c7;
    border: 0 none;
    border-radius: 4px;
    box-shadow: none;
    color: #fff;
    font-size: 16px;
    padding: 5px 10px;
    position: absolute;
    right: 25px;
    top: 9px;
}

blockquote {
    border-left: 4px solid #eee;
    font-size: 16px;
    margin: 0 0 20px;
    padding: 10px 20px;
}
h2.wedget-title {
    font-size: 16px;
    font-weight: 600;
    margin: 0 0 18px;
    padding-bottom: 10px;
    position: relative;
}
h2.wedget-title:after {
    background: #ddd none repeat scroll 0 0;
    bottom: 0;
    content: "";
    height: 2px;
    left: 0;
    position: absolute;
    width: 100px;
}
.single_sidebar_wedget {
    margin-bottom: 50px;
}
.single_sidebar_wedget .post-cat ul li {
    list-style: outside none none;
}
.single_sidebar_wedget .post-cat ul li a {
    color: #666;
    display: inline-block;
    font-size: 16px;
    letter-spacing: 1px;
    padding-bottom: 5px;
    padding-left: 12px;
    position: relative;
}
.single_sidebar_wedget .post-cat ul li a::after {
    color: #666;
    content: "";
    font-family: fontawesome;
    height: 100%;
    left: -6px;
    margin-left: 3px;
    position: absolute;
    top: 0;
    width: 100%;
}

.post-tag-item {
    width: 95%;
}
ul.social_post_share li {
    display: inline-block;
    list-style: outside none none;
}
ul.social_post_share li a {
    background: #34c7c7;
    border-radius: 4px;
    color: #fff;
    display: inline-block;
    height: 40px;
    line-height: 40px;
    margin: 0 3px 6px 0;
    text-align: center;
    width: 40px;
	border-radius:50%;
}
.single-blog-banner h2 a {
  color: #34c7c7;
}
ul.post-tag-item li {
    display: inline-block;
    list-style: outside none none;
}
ul.post-tag-item li a {
    background: transparent none repeat scroll 0 0;
    border: 1px solid #ddd;
    color: #666;
    display: inline-block;
    font-weight: 400;
    margin-bottom: 8px;
    padding: 5px 15px;
    text-transform: capitalize;
    letter-spacing: 1px;
    border-radius: 4px;
}
ul.post-tag-item li a:hover {
    background: #34c7c7;
    color: #fff;
    transition: .3s;
}
.single_sidebar_wedget:last-child {
    margin-bottom: 0;
}
.blog-img img {
    width: 100%;
}
a.b-tite {
  color: #666;
  display: inline-block;
  font-size: 16px;
  font-weight: 600;
  margin-bottom: 5px;
  margin-top: 10px;
  text-transform: uppercase;
}
div.post-cat ul li a:hover, ul.post-meta li a:hover, a.b-tite:hover {
  color: #34c7c7;
}
/*==================================
Start Preview Demo
==================================*/

.demo-preview {
    padding: 50px 0;
}
.demo-title > h2 {
    color: #111;
    font-size: 75px;
    font-weight: 900;
    letter-spacing: 2px;
    text-transform: capitalize;
}
.demo-title > p {
    font-size: 30px;
    font-weight: 700;
    letter-spacing: 2px;
}
.single-demo-preview {
    margin-bottom: 30px;
}
.demo-preview-area {
    margin-bottom: 120px;
}
.single-demo-preview.text-center h2 {
    font-size: 18px;
    padding: 20px 10px;
    text-transform: capitalize;
}
.single-demo-preview.text-center h2:hover{color:#34c7c7 }
.single-demo-preview {
    box-shadow: 1px 2px 2px 0px rgba(0, 0, 0, 0.08);
    margin-bottom: 30px;
    cursor: pointer;
    -webkit-transition: 1s;
    transition: 1s;
}
.single-demo-preview:hover {
    -webkit-transition: 2s;
    transition: 2s;
    box-shadow: 0 12px 20px rgba(0, 0, 0, 0.16);
}

.countdown {
    width: 100%; }
.countdown ul#countdown {
    padding: 0; }
.countdown ul#countdown.color_black li {
    border: 1px solid rgba(0, 0, 0, 0.15); }
.countdown ul#countdown li {
    display: inline-block;
    margin: 0;
    padding: 25px 0;
    line-height: 1;
    min-width: 110px;
    border: 1px solid rgba(255, 255, 255, 0.15);
    margin-left: -1px;
    text-align: center;
    font-size: 14px; }
.countdown ul#countdown li span {
    font-size: 32px;
    font-weight: 600; }

.sevice-content  p {
    text-align: justify;
}

.listing {
    list-style-type: square;
    list-style-position: inside;
    color: #ffffff;
}
.listing-default {
    list-style-type: square;
    list-style-position: inside;
}

.backup {
    background: rgba(0, 0, 0, 0) url(assets/img/bg/complete-projects.jpg) repeat scroll center center / cover;
    position: relative;
    padding: 70px 0;
    height: 100%;
    color: whitesmoke;
    text-align: center;
    left:0;
    right:0;
    margin-right: 0px!important;
}

.backup h4 {
    color: white;
    text-align: center;
    font-size: 25px;
}
.backup span {
    color: #a5f2f3;
    font-size: 50px;
}

.support p{
    font-size: 14px!important;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif!important;
    color: #929292;
    line-height: 20px!important;
}

.technology img {
    width: 80px;
    height: auto;
}
.technology i.fa {
    font-size: 5em;
}

.adjust-image img{
    width: 200px;
    height: auto;
}

.adjust-div  {
    height: 200px;
    min-height: 200px;
}

.backup_drone {
    background: #494a4a url(assets/img/bg/mavrickpro.png) repeat scroll center center / cover;
    position: relative;
    padding: 70px 0;
    height: 100%;
    color: whitesmoke;
    left:0;
    right:0;
    margin-right: 0px!important;
}

.backup_drone h5 {
    font-size: larger;
    color: #a5f2f3;
}

.web_hosting {
    background: white;
    font-size: 1.115714em;
}
.web_hosting > i{
    color: #cdcdcd;
    font-size: 1.115714em;
}

.options_icon  i{
    color: #cdcdcd;
}
.options_icon  .header{
    font-size: 1.115714em!important;
}

ul {
    padding-left: 40px;
    list-style-type: square;
}

.nag_lock {
    position: fixed!important;
    float:left!important;
    width: 100%!important;
    color: orange!important;
    background: orange!important;
}
.overlay {
    position: fixed;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background: white!important;
    z-index: 10;
}

.under_construction {
    background: #494a4a url(assets/img/bg/underconstruction_3.jpg) repeat scroll center center / cover;
    height: 100%;
}

.center_aligned {
    top:45%;
    font-size:30px;
    font-weight: 500;
    position: relative;
    flex: inherit;
    text-align: left!important;
    color: #c2c2c2;
}

.partners {
    display: inline-block;
    vertical-align: middle;
    width: auto;
    height: auto;
    max-height: 52px;
    max-width: 180px;
}

.pad_me {
    padding: 0px 10px 0px 10px;
}

@media (max-device-width: 768px) {
    .pad_me {
        padding: 0px 20px 0px 20px;
    }
}

.description {
    color: #616362!important;
    font-weight: 300!important;
}

.privacy a {
    color: whitesmoke!important;
}
.privacy a:hover{
    color: #a5f2f3 !important;
}

